Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.python.core
Interface ucnhashAPI

All Known Implementing Classes:
  ucnhash

    public interface ucnhashAPI

Method Summary
`int` | `getCchMax()`
`int` | `getValue(String s, int start, int end)`

Method Detail

### getCchMax

    int getCchMax()

### getValue

    int getValue(String s,
                 int start,
                 int end)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Jython homepage